#zeiterfassung.py
import json
anzahl = 0
with open('zeiterfassung.json','r') as datei:
    json_list = json.load(datei)
    print(json_list['UserAccount']['LogEntries']['LogEntry'][2]['Host'])
    if json_list['UserAccount']['vorname'] == 'Max':
         print(json_list['UserAccount']['LogEntries']['LogEntry'][0]['Time'])
        
            
    
                    
